<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_home"
    android:layout_marginVertical="50px"
    android:orientation="vertical">


    <com.open.androidtvwidget.view.FrameMainLayout
        android:id="@+id/frameMainLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_account"
            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x40"
            android:layout_marginTop="@dimen/y50"
            android:clickable="true"
            app:isShape="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/Myaccount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/Myaccount"
                    android:textSize="20px" />
            </LinearLayout>

        </com.open.androidtvwidget.view.ReflectItemView>

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_studyrecord"
            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x432"
            android:layout_marginTop="@dimen/y50"
            app:isShape="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/LearningRecord"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/LearningRecord"
                    android:textSize="20px" />
            </LinearLayout>

        </com.open.androidtvwidget.view.ReflectItemView>

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_source"

            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x824"
            android:layout_marginTop="@dimen/y50"
            app:isShape="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/SourceSettings"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/check_version"
                    android:textSize="20px" />

                <TextView
                    android:id="@+id/tv_version"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

            </LinearLayout>
        </com.open.androidtvwidget.view.ReflectItemView>

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_feedback"

            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x1216"
            android:layout_marginTop="@dimen/y50"
            app:isShape="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/Feedback"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/Feedback"
                    android:textSize="20px" />
            </LinearLayout>
        </com.open.androidtvwidget.view.ReflectItemView>

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_changepsw"
            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x40"
            android:layout_marginTop="@dimen/y429"
            android:clickable="true"
            app:isShape="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/changePassword"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/changePassword"
                    android:textSize="20px" />
            </LinearLayout>


        </com.open.androidtvwidget.view.ReflectItemView>

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_changeback"

            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x432"
            android:layout_marginTop="@dimen/y429"
            app:isShape="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/ChangeBackground"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/ChangeBackground"
                    android:textSize="20px" />
            </LinearLayout>
        </com.open.androidtvwidget.view.ReflectItemView>

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_downloadapp"
            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x824"
            android:layout_marginTop="@dimen/y429"
            app:isShape="true">

            <LinearLayout

                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/APPdownload"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/APPdownload"
                    android:textSize="20px" />
            </LinearLayout>

        </com.open.androidtvwidget.view.ReflectItemView>

        <com.open.androidtvwidget.view.ReflectItemView
            android:id="@+id/ll_logout"
            android:layout_width="@dimen/x350"
            android:layout_height="@dimen/y330"
            android:layout_marginLeft="@dimen/x1216"
            android:layout_marginTop="@dimen/y429"
            app:isShape="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_unselected"
                android:gravity="center">

                <TextView
                    android:id="@+id/SignOut"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="@string/SignOut"
                    android:textSize="20px" />
            </LinearLayout>
        </com.open.androidtvwidget.view.ReflectItemView>

    </com.open.androidtvwidget.view.FrameMainLayout>

    <com.open.androidtvwidget.view.MainUpView
        android:id="@+id/mainUpView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</LinearLayout>